Subject: New Reply Received - Wrong and missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:40:17 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Wrong and missing items  Ticket comment <div dir="auto">Thank you for  your email and today I returned the items with aramix. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 7 Mar 2021 at 19:21 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2193602</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<br><br><div dir="ltr">Hi Yousuf,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that we have created a return for the items you have the issue. Our courier will contact you for the collection of the item within 3-5 business days.</div>
<br><br><div dir="ltr">​</div>
<br><br><div dir="ltr">Your refund for AED 95.44 will be refunded back in your bank account and AED 0.56 will be refunded back in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br><br><br>
</div>
<br><br>
</div></div>
<div></div>
<div><br></div>
<br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193602